@charset "gb2312";
/*
	---Dalian Medical University
	---Date: 2015/05/01
	---Author: Gao Xiaohui
*/
.main_part1 , .main_part2    { width:100%; display:inline-block; }

#divSmallBox   { overflow:hidden; *display:inline; *zoom:1; width:10px; height:10px; margin:0 5px; border-radius:10px; background:#fff; }
#playBox       { width:480px; height:300px; margin:20px 0; float:left; background:#333; position:relative; overflow:hidden; }
#playBox .oUlplay     { width:99999px; position:absolute; left:0; top:0; }
#playBox .oUlplay li  { float:left; }
#playBox .pre         { cursor:pointer; width:45px; height:45px; background:url(imagesl.png) no-repeat; position:absolute; top:140px; left:10px; z-index:10; }
#playBox .next        { cursor:pointer; width:45px; height:45px; background:url(imagesr.png) no-repeat; position:absolute; top:140px; right:10px; z-index:10; }
#playBox .smalltitle         { width:480px; height:10px; position:absolute; bottom:15px; z-index:10; }
#playBox .smalltitle ul      { width:120px; margin:0 auto; }
#playBox .smalltitle ul li   { width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1; cursor:pointer; }
#playBox .smalltitle .thistitle   { background:#69aaec; }

.content      { padding-bottom:40px; }
.content h2   { font-size:20px; line-height:70px; color:#c8410f; text-indent:15px; zoom:1; }
.content h2 .more   { float:right; _display:inline; font-size:12px; color:#999; margin-right:15px; }
.content h2 .more:hover  { color:#c8410f; }

.ydate_2 { border: 1px solid #edeaf1; color: #5b317d; background: #edeaf1; position:absolute; right:0; bottom:0; }
.ydate   { border: 1px solid #d8d8d8; color: #7d7d7d; text-align: center; font-size: 12px; float: right; _display: inline; padding: 2px 10px; margin-top:5px; }
.news_date   { color:#555; float:left; background:#edeaf1; width:60px; height:60px; display:block; text-align:center; position:absolute; left:0; top:0; }
.news_date span  { font-size:24px; color:#555; line-height:36px; }

.content .news           { width:500px; float:right; margin-bottom:20px; }
.content .newslist       { border-bottom:1px solid #e9e8ea; padding-bottom:17px; }
.content .newslist li    { float:left; _display:inline; width:470px; height:100px; margin:8px 15px; position:relative; }
.content .newslist h3 a  { color:#22132d; line-height:20px; font-size:16px; }
.content .newslist h3 a:hover    { color:#c8410f; }
.content .newslist p     { color:#777; padding-top:8px; }
.content .newslist .tn   { width:400px; _width:397px; position:absolute; top:0; left:70px; }

.content .focus      	 { width:50%; float:left; }
.content .focusList      { margin:0 5px; }
.content .focusList li   { float:left; _display:inline; margin:0 10px 20px; overflow:hidden; }
.content .focusList li a { display:block; }
.content .focusList li a img {width:202px;height:135px;}
.content .focusList li a:hover  { opacity:.8; }
.content .focusList li span   { width:161px; height:15px; padding:8px 20px 5px; display:block; line-height:16px; background:#f6f6f6; color:#999; font-size:12px; }
.content .focusList li span a { color:#000; font-size:14px; margin-bottom:6px; }
.content .focusList li span a:hover  { color:#c8410f; }

.content .video     	 { width:50%; float:left; }
.content .videoList      { margin:0 5px; }
.content .videoList li   { float:left; _display:inline; margin:0 10px 44px; overflow:hidden; }
.content .videoList li a:hover  { opacity:.8; }

.content .pic     	 { width:100%; }
.content .picList      { margin:0 5px; }
.content .picList li   { float:left; _display:inline; margin:0 10px 20px; overflow:hidden; }
.content .picList li p { width:215px; text-align:center; padding-top:10px; } 
.content .picList li p a  { color:#333;  }
.content .picList li p a:hover  { color:#c8410f; }

.footer .footerExtra       { background:#f8f7f4; padding:40px 0; }
.footer .footerExtra h2    { font-size: 18px; color: #22132d; border-bottom: 1px solid #ccc; padding-bottom: 15px; margin-bottom: 15px; }
.footer .footerExtra .link li     { float:left; _display:inline; margin-right:5px; }
.footer .footerExtra .link li a       { display:block; }
.footer .footerExtra  li.commlink     { width: 300px; margin: 0 200px 0 0; }
.footer .footerExtra  li.commlink li      { margin:0; width:50%; line-height:24px; }
.footer .footerExtra  li.commlink li a    { color:#444; }
.footer .footerExtra  li.commlink li a:hover   { color:#4F608C; }
.footer .footerExtra  li.commlink li i    { margin-left:10px; }
.footer .footerExtra  li.commlink .line   { height:0; border-bottom:1px solid #dfdfdf; width:130px; margin:8px 0; overflow:hidden;}